/*     254583 : 스크롤 블록/셀 슬라이드 js      */
.empty__254583__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__254583__ p{font-size:17px;font-weight:bold}
.empty__254583__ dl{margin:0;text-align:left;color:#333}
.empty__254583__ dt{margin-bottom:5px;font-size:14px}
.empty__254583__ dd{margin:0;font-size:13px}


/*     254442 : 텍스트 오버레이 이미지      */
.text_over_img__254442__ {display:inline-block; overflow:hidden; position:relative; width:{$farm_set[width]}px; max-width:100%; vertical-align:top;}
.text_over_img__254442__ * {box-sizing:border-box;}
.text_over_img__254442__ a {display:inline-block; text-decoration:none;}
.text_over_img__254442__ .figure {display:block;}
.text_over_img__254442__ .figure.pc_img {display:none;}
.text_over_img__254442__ .figure img {max-width:100%; vertical-align:top;}
.text_over_img__254442__ .caption_wrap {position:absolute; top:0; right:0; bottom:0; left:0; z-index:10; width:100%;}
.text_over_img__254442__ .caption_inner {display:table; width:100%; height:100%;}
.text_over_img__254442__ .caption {display:table-cell;}
.text_over_img__254442__ .caption span {
	display:block; margin:0; padding:12px 15px; line-height:1.5em; letter-spacing:-0.03em;
	text-shadow: 1px 1px 1px rgba(255,255,255,.2);
}
.text_over_img__254442__ .caption .subject {font-size:18px; font-weight:bold; color:#ffffff;font-family: 'Arita-buri-SemiBold','Malgun Gothic',sans-serif !important;}
.text_over_img__254442__ .caption .content {font-size:13px; color:#ffffff;}

.text_top__254442__ .caption {vertical-align:top; text-align:left;}
.text_mid__254442__ .caption {vertical-align:middle; text-align:center;}
.text_bot__254442__ .caption {vertical-align:bottom; text-align:right;}

@media all and (min-width:768px){
	.text_over_img__254442__ .caption span {padding:18px 20px;}

	.text_over_img__254442__ .figure.pc_img {display:block;}
	.text_over_img__254442__ .figure.mobile_img {display:none;}

	.text_over_img__254442__ .caption .subject {font-size:17px;}
	.text_over_img__254442__ .caption .content {font-size:14px;}
}

@media all and (min-width:1024px){
	.text_over_img__254442__ .caption span {padding:20px 25px;}

	.text_sml__254442__ .caption .subject {font-size:17px;}
	.text_sml__254442__ .caption .content {font-size:14px;}
	.text_med__254442__ .caption .subject {font-size:20px;}
	.text_med__254442__ .caption .content {font-size:16px;}
	.text_big__254442__ .caption .subject {font-size:30px;}
	.text_big__254442__ .caption .content {font-size:18px;}
}

/*     254443 : 공백      */
.solid_line__254443__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__254443__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__254443__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__254443__ {height:60px;}
}

/*     254444 : 공백      */
.solid_line__254444__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__254444__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__254444__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__254444__ {height:60px;}
}

/*     254445 : 한줄 텍스트      */
@font-face {
    font-family: 'Arita-buri-SemiBold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_one@1.0/Arita-buri-SemiBold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.text__254445__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;font-family: 'Arita-buri-SemiBold','Malgun Gothic',sans-serif !important;
}
.text__254445__ p a {color:#444444}

@media all and (min-width:1025px){
	.text__254445__ p {font-size:20px; text-align:left;}
}

/*     254446 : 타이틀 텍스트      */
@font-face {
    font-family: 'Arita-buri-SemiBold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_one@1.0/Arita-buri-SemiBold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.title__254446__ {font-size:0; }
.title__254446__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 20px;
	font-size:26px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.3em;font-family: 'Arita-buri-SemiBold','Malgun Gothic',sans-serif !important;
}
.title__254446__ p:before {content:''; position:absolute; right:0; bottom:0; left:0; width:30px; height:2px; background:#000000; font-size:0;margin:0 auto}

@media all and (min-width:768px){
	.title__254446__ p {font-size:28px;}
}

@media all and (min-width:1025px){
	.title__254446__ p {padding-bottom:30px; font-size:35px; text-align:left;display: block;}
	.title__254446__ p:before {width:40px;margin:0}
}

/*     254447 : 한줄 텍스트      */
.text__254447__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;word-break: keep-all;
}
.text__254447__ p a {color:#444444}

@media all and (min-width:1025px){
	.text__254447__ p {font-size:18px; text-align:left;}
}

/*     254449 : 이미지      */
.img__254449__ {max-width:100%}
.img__254449__ * {box-sizing:border-box}
.img__254449__ a {display:block;vertical-align:top}
.img__254449__ img {width:px;vertical-align:top}

/*     254448 : 공백      */
.solid_line__254448__ {box-sizing:border-box; display:block; position:relative; width:100%; height:0px;}
.solid_line__254448__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__254448__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__254448__ {height:60px;}
}

/*     254452 : 공백      */
.solid_line__254452__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__254452__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__254452__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__254452__ {height:60px;}
}

/*     254460 : 타이틀 텍스트      */
@font-face {
    font-family: 'Arita-buri-SemiBold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_one@1.0/Arita-buri-SemiBold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.title__254460__ {font-size:0; }
.title__254460__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 20px;
	font-size:26px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.3em;font-family: 'Arita-buri-SemiBold','Malgun Gothic',sans-serif !important;
}
.title__254460__ p:before {content:''; position:absolute; right:0; bottom:0; left:0; width:30px; height:2px; margin:0 auto; background:#000000; font-size:0;}

@media all and (min-width:768px){
	.title__254460__ p {font-size:28px;}
}

@media all and (min-width:1024px){
	.title__254460__ p {padding-bottom:30px; font-size:35px}
	.title__254460__ p:before {width:40px;}
}

/*     254461 : 공백      */
.solid_line__254461__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__254461__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__254461__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__254461__ {height:60px;}
}

/*     254458 : 이미지      */
.img__254458__ {max-width:100%}
.img__254458__ * {box-sizing:border-box}
.img__254458__ a {display:block;vertical-align:top}
.img__254458__ img {width:px;vertical-align:top}

/*     254453 : 공백      */
.solid_line__254453__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__254453__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__254453__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__254453__ {height:0px;}
}

/*     254459 : 타이틀 텍스트      */
.title__254459__ {font-size:0;text-align:center;}
.title__254459__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:42px;font-weight:bold;color:#dddddd;letter-spacing:-.03em;line-height:1.4em;font-family: 'Arita-buri-SemiBold','Malgun Gothic',sans-serif !important;
}
.title__254459__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__254459__.style_top p {padding-top:10px}
.title__254459__.style_top p:before {top:0;left:0;width:42px;height:4px}

.title__254459__.style_right p {padding-right:14px}
.title__254459__.style_right p:before {top:16%;right:0;width:4px;height:42px}

.title__254459__.style_bottom p {padding-bottom:12px}
.title__254459__.style_bottom p:before {bottom:0;left:0;width:42px;height:4px}

.title__254459__.style_left p {padding-left:14px}
.title__254459__.style_left p:before {top:16%;left:0;width:4px;height:42px}

.title__254459__.style_circle1 p {padding-left:18px}
.title__254459__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__254459__.style_circle2 p {padding-left:18px}
.title__254459__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1025px){
.title__254459__{text-align:left}
	.title__254459__ p {font-size:62px;}
	.title__254459__.style_top p:before {width:62px}
	.title__254459__.style_right p:before {height:62px}
	.title__254459__.style_bottom p:before {width:62px}
	.title__254459__.style_left p:before {height:62px}
}

/*     254455 : 타이틀 텍스트      */
@font-face {
    font-family: 'Arita-buri-SemiBold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_one@1.0/Arita-buri-SemiBold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.title__254455__ {font-size:0; }
.title__254455__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 20px;
	font-size:26px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.3em;font-family: 'Arita-buri-SemiBold','Malgun Gothic',sans-serif !important;
}
.title__254455__ p:before {content:''; position:absolute; right:0; bottom:0; left:0; width:30px; height:2px; background:#000000; font-size:0;margin:0 auto}

@media all and (min-width:768px){
	.title__254455__ p {font-size:28px;}
}

@media all and (min-width:1025px){
	.title__254455__ p {padding-bottom:30px; font-size:35px; text-align:left;display: block;}
	.title__254455__ p:before {width:40px;margin:0}
}

/*     254456 : 한줄 텍스트      */
.text__254456__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;word-break: keep-all;
}
.text__254456__ p a {color:#444444}

@media all and (min-width:1025px){
	.text__254456__ p {font-size:18px; text-align:left;}
}

/*     254462 : 공백      */
.solid_line__254462__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__254462__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__254462__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__254462__ {height:60px;}
}

/*     254468 : 공백      */
.solid_line__254468__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__254468__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__254468__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__254468__ {height:60px;}
}

/*     254463 : 이미지      */
.img__254463__ {max-width:100%}
.img__254463__ * {box-sizing:border-box}
.img__254463__ a {display:block;vertical-align:top}
.img__254463__ img {width:px;vertical-align:top}

/*     254464 : 공백      */
.solid_line__254464__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__254464__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__254464__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__254464__ {height:0px;}
}

/*     254465 : 타이틀 텍스트      */
.title__254465__ {font-size:0;text-align:center;}
.title__254465__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:42px;font-weight:bold;color:#dddddd;letter-spacing:-.03em;line-height:1.4em;font-family: 'Arita-buri-SemiBold','Malgun Gothic',sans-serif !important;
}
.title__254465__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__254465__.style_top p {padding-top:10px}
.title__254465__.style_top p:before {top:0;left:0;width:42px;height:4px}

.title__254465__.style_right p {padding-right:14px}
.title__254465__.style_right p:before {top:16%;right:0;width:4px;height:42px}

.title__254465__.style_bottom p {padding-bottom:12px}
.title__254465__.style_bottom p:before {bottom:0;left:0;width:42px;height:4px}

.title__254465__.style_left p {padding-left:14px}
.title__254465__.style_left p:before {top:16%;left:0;width:4px;height:42px}

.title__254465__.style_circle1 p {padding-left:18px}
.title__254465__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__254465__.style_circle2 p {padding-left:18px}
.title__254465__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1025px){
.title__254465__{text-align:left}
	.title__254465__ p {font-size:62px;}
	.title__254465__.style_top p:before {width:62px}
	.title__254465__.style_right p:before {height:62px}
	.title__254465__.style_bottom p:before {width:62px}
	.title__254465__.style_left p:before {height:62px}
}

/*     254466 : 타이틀 텍스트      */
@font-face {
    font-family: 'Arita-buri-SemiBold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_one@1.0/Arita-buri-SemiBold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.title__254466__ {font-size:0; }
.title__254466__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 20px;
	font-size:26px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.3em;font-family: 'Arita-buri-SemiBold','Malgun Gothic',sans-serif !important;
}
.title__254466__ p:before {content:''; position:absolute; right:0; bottom:0; left:0; width:30px; height:2px; background:#000000; font-size:0;margin:0 auto}

@media all and (min-width:768px){
	.title__254466__ p {font-size:28px;}
}

@media all and (min-width:1025px){
	.title__254466__ p {padding-bottom:30px; font-size:35px; text-align:left;display: block;}
	.title__254466__ p:before {width:40px;margin:0}
}

/*     254467 : 한줄 텍스트      */
.text__254467__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;word-break: keep-all;
}
.text__254467__ p a {color:#444444}

@media all and (min-width:1025px){
	.text__254467__ p {font-size:18px; text-align:left;}
}

/*     254469 : 공백      */
.solid_line__254469__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__254469__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__254469__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__254469__ {height:60px;}
}

/*     254475 : 공백      */
.solid_line__254475__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__254475__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__254475__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__254475__ {height:60px;}
}

/*     254470 : 이미지      */
.img__254470__ {max-width:100%}
.img__254470__ * {box-sizing:border-box}
.img__254470__ a {display:block;vertical-align:top}
.img__254470__ img {width:px;vertical-align:top}

/*     254471 : 공백      */
.solid_line__254471__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__254471__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__254471__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__254471__ {height:0px;}
}

/*     254472 : 타이틀 텍스트      */
.title__254472__ {font-size:0;text-align:center;}
.title__254472__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:42px;font-weight:bold;color:#dddddd;letter-spacing:-.03em;line-height:1.4em;font-family: 'Arita-buri-SemiBold','Malgun Gothic',sans-serif !important;
}
.title__254472__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__254472__.style_top p {padding-top:10px}
.title__254472__.style_top p:before {top:0;left:0;width:42px;height:4px}

.title__254472__.style_right p {padding-right:14px}
.title__254472__.style_right p:before {top:16%;right:0;width:4px;height:42px}

.title__254472__.style_bottom p {padding-bottom:12px}
.title__254472__.style_bottom p:before {bottom:0;left:0;width:42px;height:4px}

.title__254472__.style_left p {padding-left:14px}
.title__254472__.style_left p:before {top:16%;left:0;width:4px;height:42px}

.title__254472__.style_circle1 p {padding-left:18px}
.title__254472__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__254472__.style_circle2 p {padding-left:18px}
.title__254472__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1025px){
.title__254472__{text-align:left}
	.title__254472__ p {font-size:62px;}
	.title__254472__.style_top p:before {width:62px}
	.title__254472__.style_right p:before {height:62px}
	.title__254472__.style_bottom p:before {width:62px}
	.title__254472__.style_left p:before {height:62px}
}

/*     254473 : 타이틀 텍스트      */
@font-face {
    font-family: 'Arita-buri-SemiBold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_one@1.0/Arita-buri-SemiBold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.title__254473__ {font-size:0; }
.title__254473__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 20px;
	font-size:26px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.3em;font-family: 'Arita-buri-SemiBold','Malgun Gothic',sans-serif !important;
}
.title__254473__ p:before {content:''; position:absolute; right:0; bottom:0; left:0; width:30px; height:2px; background:#000000; font-size:0;margin:0 auto}

@media all and (min-width:768px){
	.title__254473__ p {font-size:28px;}
}

@media all and (min-width:1025px){
	.title__254473__ p {padding-bottom:30px; font-size:35px; text-align:left;display: block;}
	.title__254473__ p:before {width:40px;margin:0}
}

/*     254474 : 한줄 텍스트      */
.text__254474__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;word-break: keep-all;
}
.text__254474__ p a {color:#444444}

@media all and (min-width:1025px){
	.text__254474__ p {font-size:18px; text-align:left;}
}

/*     254476 : 공백      */
.solid_line__254476__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__254476__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__254476__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__254476__ {height:60px;}
}

/*     254477 : 공백      */
.solid_line__254477__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__254477__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__254477__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__254477__ {height:60px;}
}

/*     254478 : 이미지      */
.img__254478__ {max-width:100%}
.img__254478__ * {box-sizing:border-box}
.img__254478__ a {display:block;vertical-align:top}
.img__254478__ img {width:px;vertical-align:top}

/*     254479 : 공백      */
.solid_line__254479__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__254479__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__254479__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__254479__ {height:0px;}
}

/*     254480 : 타이틀 텍스트      */
.title__254480__ {font-size:0;text-align:center;}
.title__254480__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:42px;font-weight:bold;color:#dddddd;letter-spacing:-.03em;line-height:1.4em;font-family: 'Arita-buri-SemiBold','Malgun Gothic',sans-serif !important;
}
.title__254480__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__254480__.style_top p {padding-top:10px}
.title__254480__.style_top p:before {top:0;left:0;width:42px;height:4px}

.title__254480__.style_right p {padding-right:14px}
.title__254480__.style_right p:before {top:16%;right:0;width:4px;height:42px}

.title__254480__.style_bottom p {padding-bottom:12px}
.title__254480__.style_bottom p:before {bottom:0;left:0;width:42px;height:4px}

.title__254480__.style_left p {padding-left:14px}
.title__254480__.style_left p:before {top:16%;left:0;width:4px;height:42px}

.title__254480__.style_circle1 p {padding-left:18px}
.title__254480__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__254480__.style_circle2 p {padding-left:18px}
.title__254480__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1025px){
.title__254480__{text-align:left}
	.title__254480__ p {font-size:62px;}
	.title__254480__.style_top p:before {width:62px}
	.title__254480__.style_right p:before {height:62px}
	.title__254480__.style_bottom p:before {width:62px}
	.title__254480__.style_left p:before {height:62px}
}

/*     254481 : 타이틀 텍스트      */
@font-face {
    font-family: 'Arita-buri-SemiBold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_one@1.0/Arita-buri-SemiBold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.title__254481__ {font-size:0; }
.title__254481__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 20px;
	font-size:26px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.3em;font-family: 'Arita-buri-SemiBold','Malgun Gothic',sans-serif !important;
}
.title__254481__ p:before {content:''; position:absolute; right:0; bottom:0; left:0; width:30px; height:2px; background:#000000; font-size:0;margin:0 auto}

@media all and (min-width:768px){
	.title__254481__ p {font-size:28px;}
}

@media all and (min-width:1025px){
	.title__254481__ p {padding-bottom:30px; font-size:35px; text-align:left;display: block;}
	.title__254481__ p:before {width:40px;margin:0}
}

/*     254482 : 한줄 텍스트      */
.text__254482__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;word-break: keep-all;
}
.text__254482__ p a {color:#444444}

@media all and (min-width:1025px){
	.text__254482__ p {font-size:18px; text-align:left;}
}

/*     254483 : 공백      */
.solid_line__254483__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__254483__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__254483__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__254483__ {height:60px;}
}

/*     254484 : 공백      */
.solid_line__254484__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__254484__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__254484__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__254484__ {height:60px;}
}

/*     254485 : 이미지      */
.img__254485__ {max-width:100%}
.img__254485__ * {box-sizing:border-box}
.img__254485__ a {display:block;vertical-align:top}
.img__254485__ img {width:px;vertical-align:top}

/*     254486 : 공백      */
.solid_line__254486__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__254486__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__254486__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__254486__ {height:0px;}
}

/*     254487 : 타이틀 텍스트      */
.title__254487__ {font-size:0;text-align:center;}
.title__254487__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:42px;font-weight:bold;color:#dddddd;letter-spacing:-.03em;line-height:1.4em;font-family: 'Arita-buri-SemiBold','Malgun Gothic',sans-serif !important;
}
.title__254487__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__254487__.style_top p {padding-top:10px}
.title__254487__.style_top p:before {top:0;left:0;width:42px;height:4px}

.title__254487__.style_right p {padding-right:14px}
.title__254487__.style_right p:before {top:16%;right:0;width:4px;height:42px}

.title__254487__.style_bottom p {padding-bottom:12px}
.title__254487__.style_bottom p:before {bottom:0;left:0;width:42px;height:4px}

.title__254487__.style_left p {padding-left:14px}
.title__254487__.style_left p:before {top:16%;left:0;width:4px;height:42px}

.title__254487__.style_circle1 p {padding-left:18px}
.title__254487__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__254487__.style_circle2 p {padding-left:18px}
.title__254487__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1025px){
.title__254487__{text-align:left}
	.title__254487__ p {font-size:62px;}
	.title__254487__.style_top p:before {width:62px}
	.title__254487__.style_right p:before {height:62px}
	.title__254487__.style_bottom p:before {width:62px}
	.title__254487__.style_left p:before {height:62px}
}

/*     254488 : 타이틀 텍스트      */
@font-face {
    font-family: 'Arita-buri-SemiBold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_one@1.0/Arita-buri-SemiBold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.title__254488__ {font-size:0; }
.title__254488__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 20px;
	font-size:26px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.3em;font-family: 'Arita-buri-SemiBold','Malgun Gothic',sans-serif !important;
}
.title__254488__ p:before {content:''; position:absolute; right:0; bottom:0; left:0; width:30px; height:2px; background:#000000; font-size:0;margin:0 auto}

@media all and (min-width:768px){
	.title__254488__ p {font-size:28px;}
}

@media all and (min-width:1025px){
	.title__254488__ p {padding-bottom:30px; font-size:35px; text-align:left;display: block;}
	.title__254488__ p:before {width:40px;margin:0}
}

/*     254489 : 한줄 텍스트      */
.text__254489__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;word-break: keep-all;
}
.text__254489__ p a {color:#444444}

@media all and (min-width:1025px){
	.text__254489__ p {font-size:18px; text-align:left;}
}

